>
Phishing Tool

| General Options |  | Custom Campaigns |  | Import |  | Reports |  | Log |

Campaign: Division: Simulation: Email Address: Delay (minutes): ** optional Schedule Date/Time: ** optional

New Campaign:

Modify Campaigns:

Hints: Files are saved in utf8 format. Make sure your meta tag at top of html does not conflict with this.

    Use this if necessary: <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

Upload Campaign File:

File Type:

Alternate text based instead of file:

Example Files:
Properties

    Possible Settings :
    EmailSubject: TBS Weekly Brief - March 22, 2019 ; SCT bref - Le 22 mars 2019
    EmailFromAddress: TBSBrief/SCTbref@tbs-cst.ca
    EmailFromName: TBS In-Brief/SCT En bref
    FakeUrl: http://www.tbs-cst.ca

EmailTemplate.html
LandingPage.html

    Possible Variables (usage : )  :
    PhishCampaign - use this as prefix for general files (ie: AsIs).
    PhishEmailTargetLink - use this variable as href link in emails.
    PhishLandingPageLink - use this variable as href link in landing page
    PhishPixelLink - place pixel image for tracking opening of emails

Test Only: Email Import: CSV Format: email, campaign, division, simulation, delay (minutes), startDate (see proper format)

Incident Statistics

Users with Incidents
Average Incidents Per User
Most Recent Incident
Total Number of Incidents

Incident Report

Have I been pwned:
Queued Emails:

Epoch Time:
Date to Epoch:

Recorded Clicks: